.bonus-images {
  max-width: 650px;
  margin: 0 auto;
  width: 100%;
}
.bonus-seprate-img {
  display: inline-block;
  width: 100%;
  position: relative;
  margin-top: 35px;
}
.main-image img {
  max-width: 100%;
}
.front-image.b-1 {
  position: absolute;
  bottom: -10px;
  left: -90px;
}
.front-image.b-2 {
  position: absolute;
  top: -10px;
  right: -90px;
}
.front-image.b-3 {
  position: absolute;
  bottom: -45px;
  right: -60px;
  z-index: 1;
}
.front-image.b-4 {
  position: absolute;
  bottom: -54px;
  right: -20px;
}
.front-image.b-5 {
  position: absolute;
  bottom: 0;
  right: -100px;
  z-index: 1;
}
.front-image.b-1 img {
  max-width: 220px;
}
.front-image.b-2 img {
  max-width: 220px;
}
.front-image.b-3 img {
  max-width: 160px;
}
.front-image.b-4 img {
  max-width: 250px;
}
.front-image.b-5 img {
  max-width: 160px;
}
.bonus-images .row .col-sm-6.col-12 {
  padding-left: 15px !important;
  padding-right: 15px !important;
}

.color-blue {
  margin: 0;
  padding: 0;
  color: #fff;
  background: #073a48 !important;
  border-bottom: 6px solid #f0f0f0;
}
.sales-navbar {
  margin: 0;
  padding: 0;
}
#menu li:before {
  color: #fff;
}

.container {
  max-width: 100%;
  width: 950px;
}
#menu {
  margin: 0 0 0px;
}
.navbar {
  align-items: center;
  justify-content: flex-end;
}
#menu li:before {
  font-size: 0;
  font-family: "FontAwesome";
  vertical-align: middle;
  padding: 0 5px;
}
#intro {
  padding-top: 0px;
  position: relative;
}
.orderbtn {
  position: absolute;
  bottom: 140px;
  transform: translate(-50%, 50%);
  left: 50%;
}
.desktop-img {
  display: block;
}
.mobile-img {
  display: none;
}
#header {
  border: none;
}

.packages-details {
  background-color: #b3e0e9;
}
.frame-top-bottom {
  background: url(../images/sales-top.png) left top repeat-x,
    url(../images/sales-bottom.png) left bottom repeat-x;
  height: 100%;
  margin: 14px;
  position: relative;
}
.frame-right-left {
  background: url(../images/sales-left.png) left top repeat-y,
    url(../images/sales-right.png) right top repeat-y;
  padding: 14px;
  height: 100%;
  z-index: -1;
  margin-top: -80px;
}
.inner-content {
  background-color: #fff;
  padding: 14px;
  position: relative;
  height: 100%;
  /* min-height: 1283px; */
  padding-bottom: 50px;
  padding-left: 0;
  padding-right: 0;
}
.inner-content h1 {
  font-size: 30px;
  text-align: center;
  font-family: "Rokkitt";
  color: rgb(174, 13, 13);
  font-weight: bold;
  text-transform: uppercase;
}

.inner-content h4 {
  font-size: 30px;
  /* font-family: "Rokkitt"; */
  color: #073a48;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
}
.package-banners {
  width: 100%;
  text-align: center;
}
.package-banners img {
  /* position: absolute; */
  margin-left: -70px;
  width: 100%;
}

.package-banners video {
  /* position: absolute;
  margin-left: -28px; */
  width: 100%    !important;
  height: auto   !important;
}

.video-wrapper{
  overflow: hidden;
}

.video-wrapper #myVideo{
  position: relative; /* could be absolute if needed */
  left: 1px;
}

.package-list {
  margin-top: 50px;
  padding: 0 70px;
}

.package-list ul {
  margin: 0;
  padding: 0;
}
.package-list ul li {
  background-image: url(../images/list-right.png);
  background-repeat: no-repeat;
  background-position: left top 17px;
  padding-left: 45px;
  line-height: 53px;
  background-size: 26px;
  color: #073a48;
  font-size: 30px;
}

.order-btn2 {
  width: 100%;
  text-align: center;
  margin-top: 50px;
}
.amt-text {
  text-align: center;
}
.amt-text p {
  font-weight: 700;
  font-size: 34px;
  color: #073a48;
}
.amt-text p span {
  font-weight: 700;
  color: #ae0d0d;
}
.strik-line {
  text-decoration: line-through;
}
.count-down-main {
  margin-top: 50px;
}
.count-img {
  text-align: center;
}
.count-img img {
  width: 520px;
  max-width: 100%;
}

#features {
  background-image: url(../images/stanst-qot-bg.jpg);
  background-position: center top;
  background-size: cover;
  padding-top: 100px;
}
.cards-main {
  position: relative;
}
.countdown {
  margin: auto;
  display: table;
  font-size: 28px;
  font-weight: 500;
}
.countdown > div {
  float: left;
  min-width: 80px;
}
.countdown span {
  position: relative;
  display: block;
  text-align: center;
  width: 70px;
  font-size: 11px;
  text-transform: uppercase;
}

.colmndots {
  min-width: 0px !important;
  margin-left: -10px;
  margin-top: 43px;
  font-size: 50px;
}
.number {
  background: #ae0d0d;
  margin: 5px;
  border-radius: 8px;
  height: 60px;
  width: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 40px;
  color: white;
  font-weight: 900;
  margin-top: 40px;
}
.order-befor-line {
  margin-top: 30px;
}
.order-befor-line p {
  color: #073a48;
  font-weight: bold;
  text-align: center;
  font-size: 28px;
}
.order-befor-line span {
  color: #ae0d0d;
}

.number-red {
  background: red;
}

#testimonials {
  background-image: url(../images/review-bg.jpg);
  background-position: center top;
  background-size: 100%;
  margin-top: -110px;
  background-repeat: no-repeat;
  padding-top: 14vw;
  padding-bottom: 160px;
}
.testimonials-inner {
  width: 23vw;
  margin: 0 auto;
  padding-left: 2vw;
}

.carousel-fade .carousel-inner .item {
  transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  transform: translate3d(0, 0, 0);
}
#carousel-in {
  min-width:210px !important;
}
.carousel-inner p {
  font-size: 1.8vw;
  line-height: 32px;
  color: #000;
  font-weight: 600;
  position: relative;
}
.carousel-inner p:after {
  content: "";
  position: absolute;
  border-bottom: 3px solid #ae0d0d;
  width: 45px;
  bottom: -12px;
  left: calc(50% - 22px);
}
.carousel-indicators {
  bottom: -60px;
}
#testimonials .carousel-indicators li {
  width: 12px;
  height: 12px;
  margin: 0;
}
#testimonials .carousel-indicators > li.active {
  background-color: #3a8898;
  border-color: #3a8898;
}
#testimonials .carousel-indicators > li {
  border: 1px solid #073a48;
  background-color: #073a48;
}

.username {
  font-size: 2vw;
  color: #000;
  line-height: normal !important;
}
.username::after {
  border: none !important;
}
.rattings {
  padding-top: 20px;
  min-width:210px;
}
.rattings span {
  margin: 1px;
}
.inner-features {
}
.inner-features h1 {
  color: #fff;
  font-size: 40px;
  margin: 0;
  text-align: center;
}
.inner-features h1 span {
  color: #ffc600;
}
.mt-50 {
  margin-top: 50px;
}
.img-box {
  width: 90%;
  margin-top: 50px;
}

.bonus-main {
  background: url(../images/bottoms.png) center bottom no-repeat,
    url(../images/top.png) center top no-repeat !important;
  background-size: 100% !important;
  background-color: whitesmoke !important;
  padding: 200px 0 !important;
}
.bonus-main h1 {
  text-align: center;
  font-weight: bold;
  color: #073a48;
  margin: 0;
}
.bonus-main h1 span {
  color: #ae0d0d;
}
.compare-images {
  background-color: #8b0708;
  padding-bottom: 0 !important;
  margin-bottom: -75px;
}
.compare-images .frame-right-left {
  margin-top: -115px;
}
.compare-images h3 {
  color: #073a48;
  font-size: 40px;
  text-align: center;
}
.compare-images h1 {
  color: #ae0d0d;
  font-size: 50px;
  text-align: center;
}
.compare-images h4 {
  color: #073a48;
  font-size: 24px;
  text-align: center;
  margin-top: 20px;
}
.compare-images h4 span {
  color: #ae0d0d;
}
.compare-images .inner-content {
  padding-bottom: 75px;
  padding-left: 75px;
  padding-right: 75px;
}
.grid-img {
  text-align: center;
}
.grid-img img {
  width: 100%;
  margin-top: 50px;
}
.packeg-table {
  background: url(../images/pack-bottom.png) center bottom no-repeat,
    url(../images/pack-top.png) center top no-repeat !important;
  background-size: 100% !important;
  background-color: whitesmoke !important;
  padding: 250px 0 !important;
  padding-top: 160px !important;
}
.packeg-table .innter-table {
}
.packeg-table h1 {
  font-weight: bold;
  font-size: 50px;
  text-align: center;
  color: #073a48;
  padding-bottom: 50px;
  margin-top: 60px;
}
.pack-table th {
  color: #073a48;
  vertical-align: top;
  height: 60px;
}
.pack-table td {
  color: #073a48;
  padding: 5px;
  height: 40px;
  font-weight: 500;
}
.v-border {
  border-left: 1px solid #fff;
}
.bg-lightblue {
  background-color: #b3e0e9;
}
.packeg-table h1 span {
  color: #8b0708;
}
.price-text {
  font-weight: bold;
  color: #8b0708;
}
.magic-section {
  background-image: url(../images/2020-bg.jpg);
  background-position: center bottom;
  background-size: 100%;
  background-repeat: no-repeat;
  padding: 250px 0;
  background-color: #190f0e;
}
.magic-section p {
  color: #fff;
  font-weight: 500;
  line-height: 28px;
  font-size: 22px;
}
.magic-section p span {
  color: #fff;
  font-weight: bold;
}

#footer {
  border: none;
  background-color: #073a48;
  padding: 60px 0px 60px 0;
}
#footer .container {
  border: none;
  width: 1100px;
  max-width: 100%;
  background-color: #073a48;
}
#footer-security li {
  width: 13%;
  display: inline-block;
  vertical-align: middle;
}
.magic-inner {
  text-align: left;
}
.mx-auto {
  margin: 0 auto;
}
.mt-50 {
  margin-top: 50px;
}
.navbar {
  display: flex;
}
/** responsive css **/
@media (min-width: 951px) {
  .container {
    width: 950px;
  }
  .navbar {
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }
  #menu li:before {
    font-size: 0;
    font-family: "FontAwesome";
    vertical-align: middle;
    padding: 0 10px;
  }
}

@media (max-width: 1366px) {
  #testimonials {
    background-size: cover;
  }
}
@media (max-width: 1100px) {
  #testimonials {
    padding-top: 18vw;
  }
  #menu li {
    font-size: 16px;
  }
}
@media (max-width: 992px) {
  .orderbtn {
    position: absolute;
    bottom: 90px;
    transform: translate(-50%, 50%);
    left: 50%;
  }
}
@media (max-width: 768px) {
  .magic-section {
    background-image: url(../images/2020-bg-mobile.jpg);
    background-position: center bottom;
    background-size: 100%;
    background-repeat: no-repeat;
    padding: 200px 0;
    padding-top: 60px;
    height: 920px;
    text-align: center;
  }
  .magic-section p {
    text-align: center;
  }
  .desktop-img {
    display: none;
  }
  .mobile-img {
    display: block;
  }
  .img-box {
    width: 100%;
    margin-top: 5%;
  }
  .amt-text {
    margin-top: 20px;
  }
  #features {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  /*menu*/
  .navbar {
    align-items: center;
    justify-content: flex-end;
    display: flex;
  }
  .testimonials-inner {
    width: 232px;
  }
  .carousel-inner p {
    font-size: 23px;
    line-height: 32px;
  }
  .frame-top-bottom {
    height: 100%;
    margin: 14px;
    position: relative;
    background-size: 16px;
  }
  .frame-right-left {
    padding: 4px;
    height: 100%;
    z-index: -1;
    margin-top: -80px;
    background-size: 5px;
  }
}
@media (max-width: 767px) {
  /*menu*/
  .navbar {
    align-items: center;
    justify-content: flex-end;
    display: block;
  }
  .package-banners img {
    margin-left: -70px;
  }
  .package-list ul li {
    background-position: left top 11px;
    padding-left: 37px;
    line-height: 39px;
    background-size: 23px;
    font-size: 24px;
  }
  .navbar-brand img {
    width: 50%;
    height: auto;
  }
}

@media (max-width: 576px) {
  #footer-links li {
    font-size: 14px !important;
  }
  .navbar-brand {
    left: 0px !important;
  }
  .testimonials-inner {
    width: 40vw;
    margin: 0 auto;
    padding-left: 2vw;
  }
  .carousel-inner p {
    font-size: 18px;
  }
  .testimonials-inner span img {
    width: 50px;
  }

  .rattings span img {
    width: 13%;
  }
  #testimonials {
    padding-top: 140px;
    padding-bottom: 80px;
    padding-left: 20px;
  }
  .navbar-brand {
    left: 15px;
  }
  .desktop-img {
    display: none;
  }
  .mobile-img {
    display: block;
  }
  .compare-images .inner-content {
    padding-bottom: 75px;
    padding-left: 25px;
    padding-right: 25px;
  }
  .compare-images h3 {
    font-size: 16px;
  }
  .compare-images h1 {
    font-size: 18px;
  }
  .grid-img img {
    margin-top: 20px;
  }
  .compare-images h4 {
    font-size: 16px;
  }
  .inner-content h1 {
    font-size: 15px;
    margin-bottom: 0;
  }
  .inner-content h4 {
    font-size: 15px;
    margin-top: 20px;
  }
  .package-banners img {
    margin-left: -50px;
    width: 100%;
  }
  .package-list {
    margin-top: 20px;
    padding: 0 10px;
  }
  .amt-text p {
    font-size: 20px;
  }
  .package-list ul li {
    background-position: left top 7px;
    padding-left: 30px;
    line-height: 26px;
    background-size: 20px;
    font-size: 16px;
  }
  .count-img img {
    width: 520px;
    max-width: 70%;
  }
  .inner-features h1 {
    font-size: 18px;
  }
  #features {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .count-down-main {
    margin-top: 50px;
  }
  .count-img {
    text-align: center;
  }
  .count-img img {
    width: 520px;
    max-width: 70%;
  }

  #features {
    background-image: url(../images/stanst-qot-bg.jpg);
    background-position: center top;
    background-size: cover;
    padding-top: 40px;
  }
  .cards-main {
    position: relative;
  }
  .countdown {
    margin: auto;
    display: table;
    font-size: 28px;
    font-weight: 500;
  }
  .countdown > div {
    float: left;
    min-width: 55px;
  }
  .countdown span {
    position: relative;
    display: block;
    text-align: center;
    width: 55px;
    font-size: 11px;
    text-transform: uppercase;
  }
  .number {
    height: 44px;
    width: 44px;
    font-size: 32px;
  }
  .colmndots {
    min-width: 0px !important;
    margin-left: 0px;
    margin-top: 39px;
    font-size: 50px;
  }
  .bonus-main h1 {
    font-size: 15px;
  }

  .compare-images .frame-right-left {
    margin-top: -45px;
  }
  .bonus-main {
    background: url(../images/bottoms.png) right bottom no-repeat,
      url(../images/top.png) center top no-repeat !important;
    background-size: 790px !important;
    background-color: whitesmoke !important;
    padding: 250px 0 !important;
    padding: 80px 0 !important;
    padding-bottom: 360px !important;
  }
  .packeg-table h1 {
    font-size: 22px;
    margin-top: 10px;
    margin-bottom: 0px;
  }
  .pack-table th {
    font-size: 14px;
  }
  .pack-table td {
    font-size: 16px;
  }
  .pack-table th {
    height: 38px;
  }
  .pack-table td {
    color: #073a48;
    padding: 5px;
    height: 0px;
    font-weight: 500;
  }
  .mobile-btn {
    width: 120px;
  }
  .packeg-table {
    background: url(../images/pack-bottom.png) center bottom no-repeat,
      url(../images/pack-top.png) center top no-repeat !important;
    background-size: 730px !important;
    background-color: whitesmoke !important;
    padding: 90px 0 !important;
  }
  .compare-images {
    margin-bottom: -35px;
  }
  .order-befor-line p {
    font-size: 18px;
  }
}

@media (max-width: 414px) {
  .testimonials-inner {
    width: 58vw;
    margin: 0 auto;
    padding-left: 2vw;
  }
  .orderbtn {
    bottom: 100px;
  }
}

